liblua5.1-0_5.1.5-7.1_amd64.deb


Advertisement

Description

liblua5.1-0 - Shared library for the Lua interpreter version 5.1

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name liblua5.1-0
Package version 5.1.5
Package release 7.1
Package architecture amd64
Package type deb
Installed size 404 B
Download size 105.54 KB
Official Mirror ftp.br.debian.org
Lua is a powerful, light-weight programming language designed for extending
applications.  The language engine is accessible as a library, having a C
API which allows the application to exchange data with Lua programs and also
to extend Lua with C functions.  Lua is also used as a general-purpose,
stand-alone language through the simple command line interpreter provided.
This package contains runtime libraries.  You shouldn't need to install it
explicitly.

Alternatives

Package Version Architecture Repository
liblua5.1-0_5.1.5-7.1_i386.deb 5.1.5 i386 Debian Main
liblua5.1-0 - - -

Requires

Name Value
libc6 >= 2.14
libgcc1 >= 1:4.1.1
libstdc++6 >= 4.1.1
multiarch-support -

Download

Type URL
Binary Package liblua5.1-0_5.1.5-7.1_amd64.deb
Source Package lua5.1

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install liblua5.1-0 deb package:
    # sudo apt-get install liblua5.1-0

Files

Path
/usr/lib/x86_64-linux-gnu/liblua5.1-c++.so.0
/usr/lib/x86_64-linux-gnu/liblua5.1-c++.so.0.0.0
/usr/lib/x86_64-linux-gnu/liblua5.1.so.0
/usr/lib/x86_64-linux-gnu/liblua5.1.so.0.0.0
/usr/share/doc/liblua5.1-0/README.Debian.gz
/usr/share/doc/liblua5.1-0/changelog.Debian.gz
/usr/share/doc/liblua5.1-0/changelog.gz
/usr/share/doc/liblua5.1-0/copyright

Changelog

See lua5.1_5.1.5-7.1_amd64.deb changelog.

See Also

Package Description
liblua5.1-bitop-dev_1.0.2-3_all.deb Transitional package for lua-bitop-dev
liblua5.1-bitop0_1.0.2-3_all.deb Transitional package for lua-bitop
liblua5.1-iconv0_7-2_all.deb Transitional package for lua-iconv
liblua5.1-luacsnd_6.03.2~dfsg-1_amd64.deb Lua bindings for the Csound API
liblua5.1-rrd-dev_1.4.8-1.2_amd64.deb time-series data storage and display system (Lua 5.1 development)
liblua5.1-rrd0_1.4.8-1.2_amd64.deb time-series data storage and display system (Lua 5.1 interface)
liblua5.2-0_5.2.3-1.1_amd64.deb Shared library for the Lua interpreter version 5.2
liblua5.2-dev_5.2.3-1.1_amd64.deb Development files for the Lua language version 5.2
liblua50-dev_5.0.3-7_amd64.deb Main interpreter library for Lua 5.0: static library and headers
liblua50_5.0.3-7_amd64.deb Main interpreter library for the Lua 5.0 programming language
libluabind-dev_0.9.1+dfsg-9_amd64.deb luabind c++ binding for lua: static library and headers
libluabind-doc_0.9.1+dfsg-9_all.deb luabind c++ binding for lua: documentation files
libluabind-examples_0.9.1+dfsg-9_all.deb luabind c++ binding for lua: example files
libluabind0.9.1_0.9.1+dfsg-9_amd64.deb luabind c++ binding for lua: runtime library
libluajit-5.1-2_2.0.3+dfsg-3_amd64.deb Just in time compiler for Lua - library version
Advertisement
Advertisement